Adesso mi tocca

E’ uscita la versione 2.01 di WordPress, adesso mi tocca aggiornarla altrimenti faccio la figura del pigrone o peggio del fifone! L’unica consolazione che non sono solo

ps
Qualcuno ha visto la pagina con i plugin sicuramente compatibili con wp 2.0?

Update
wordpress-it come suo uso e costume, ha pubblicato la traduzione in italiano a sole 24 ore dall’uscita del pacchetto originale. Si rammenta che il passaggio da 1.5.x a 2.0.x non roba per fanciulli in et preadolescenziali n per persone deboli di cuore. In ogni caso leggetevi la guida “Upgrade to WordPress 2.0 or Die”

[tags]wordpress[/tags]

16 thoughts on “Adesso mi tocca”

  1. Nemmeno io l’ho ancora aggiornato non proprio il momento sono troppo presa mi mancherebbe perder tempo con le varie compatibilit alla fine per ora non ho problemi con la 1.5 🙂

  2. @andrea: Assolutamente no!
    Devo dire che un paio di bug sono davvero… perniciosi tipo quello sui permalink.
    (hai mica idea del perch *#@|%$ se prendo un db di wordpress (2.0) lo sposto su un altro dominio e le due installazioni usano entrambe utf8 di l andava tutto bene e di qua le accentate sono sparite? Perch da phpmyadmin vedo tutto bello e in wp una mazza?)

    @Barbara: Ma il 2.0 bello bello ma davvero! E’ che se ti metti a guardare i plugin che non vanno, allora ne cerchi di nuovi, ne trovi di nuovissimi e bellissimi e ti perdi per ore a fare un accidenti. Io almeno n 🙂
    (ps Vieni a Genova?)

  3. Niente update per me, n alla 2.0 n alla 2.0.1.
    Ho provato a fare un po’ di test su un ambiente di prova (utilizzando il database del mio blog) e NON andato bene…
    Mi sa che aspetter ancora un po’… 😛

  4. @Giovy: Strano, io ho fatto qualche prova gi dalla versione 1.6alpha_don’t_use_very_dangerous anche tentando innesti pericolosi tipo importare solo la tabella dei post e dimenticarsi delle tabelle delle categorie o degli utenti e grossi problemi non ne ho visti.
    Piuttosto ho un problema del tipo da 2.0 (test) a 2.0 (produzione) mi sminchia le accentate questo grandissimo figlio di. O magari ho fatto il solito casino io. Possibile. Merda 😀

  5. Anch’io sono nella stessa situazione, e il problema proprio che ho gi visto che alcuni plugin che uso non funzioneranno pi e allora mi sa che aspetto ancora un po’… forse. 🙂

  6. Mi accodo a Giovy oltretutto odio fare le cose di corsa e in sto momento proprio di tempo da dedicare a ste cose proprio non ne ho 🙂

  7. @Barbara: Conigli! 😀

    @Zelig: Ce ne sono alcuni nuovi bellisssssimi cmq mi son quasi rotto ancora un giorno o due e aggiorno. 😛

  8. In effetti problemi non ne da, ti dico faccio prove da dicembre senza intoppi. Il problema maggiore lo possono dare i plugin.

  9. Ok, ho appena messo i file .mo e .po in italiano e ha funzionato tutto. Peccato che se scarico lo zip della lingua italiana usando links:
    links http://www.wordpress-it.it/stats/download.php?id=1

    Fallisca, portandomi alla pagina di tophost dove mi si fanno i complimenti per avere acquistato il pacchetto per il sito http://www.saintsonline.it.

    Con lynx scarica correttamente il file.

    Simpatico.

    Domanda: qualcuno che viene a inedita disposto a una jam session estemporanea sistemistica? E’ un po’ che non mi diverto a parlottare di questioni sistemistiche 🙂

  10. Dalla 1.5 alla 2.0 vero. qualche plugin pu risultare incompatibile, anche se quei pochi che utilizzo non hanno dato problemi. Dalla 2.0 alla 2.01, per fortuna, niente di particolare.

  11. Probabilmente hanno problemi di carico sul server e llo stanno spostando altrove, ieri funzionava.

    Per la jam session dovresti trovare gente di buon livello, io sono un poveretto ma Andreai e Tambu, tanto per fare due nomi a caso, decisamente no 🙂

  12. Gi, gi, ho visto che vengono. Non si sa mai, magari trovo un capannello e mi ci infilo.

    E’ che adoro aggregarmi e fingere di non sapere un tubo su Linux o altro e vedere come si affannano a spiegarmi i vantaggi di questo o di quello. Che ci vuoi fare, ho un senso dello humor un po’ contorto.

    O, forse, davvero non ne so poi cos tanto eheheheheheh.

    Il problema sta nell’interpretazione dei redir in links non tanto nel link stesso.

  13. LOL!

    (links rulez :D)

    ps
    Ecco visto che sei un esperto debian, non c’ in debian/ubuntu qualcosa tipo chkconfig per controllore e abilitare/disabilitare i servizi da linea di comando?

Comments are closed.